Subject: daily deal confirmations
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 28 Feb 2001 05:07:00 -0800 (PST)

Just a heads up.  We have targeted tomorrow, March 1 as the start date for 
confirming the daily deals in the west.  Please remind the guys that we will 
need the counterparty contact filled in to prepare the confirmations.  If 
they absolutely do not have a contact, they may use the Documentation 
Department as a contact if this is available.  We are in the process of 
getting this name available for use for most the counterparties.